{
  "compilerOptions": {
    "allowJs": true,
    "checkJs": true,
    "resolveJsonModule": true,
    "lib": ["es2015", "dom"],
    "target": "ES5",
    "types": [
      "cypress"
    ]
  },
  "include": [
    "**/*.*"
  ]
}
